function FileData_Pairs(x)
{
x.t("sgconf","response");
x.t("sgconf","list");
x.t("sgconf","llc_pdu_length_u");
x.t("sgconf","configuration");
x.t("parameter","description");
x.t("parameter","range");
x.t("parameter","non-volatile");
x.t("parameter","non-");
x.t("negotiation","network");
x.t("combined","information");
x.t("indicated","test");
x.t("notes","cme");
x.t("description","llc_pdu_length_u");
x.t("related","parameters");
x.t("(d)","...1520");
x.t("octets","information");
x.t("user","profile");
x.t("gprs","related");
x.t("gprs","commands");
x.t("gprs","already");
x.t("gprs","attached");
x.t("gprs","multislot");
x.t("gprs","msclass");
x.t("llc_pdu_length_i","gprs");
x.t("llc_pdu_length_i","list");
x.t("llc_pdu_length_i","(num)");
x.t("last","siemens");
x.t("field","combined");
x.t("field","unnumbered");
x.t("response","(s)");
x.t("pin","asc0");
x.t("siemens","parameter");
x.t("mobile","gprs");
x.t("500","used");
x.t("diminish","performance");
x.t("command","sgconf");
x.t("command","value");
x.t("command","blocked");
x.t("command","sgconf=");
x.t("mux1","mux2");
x.t("list","supported");
x.t("mux2","mux3");
x.t("cme","error");
x.t("mux3","charge");
x.t("network","500");
x.t("test","command");
x.t("llc_pdu_length_u","llc_pdu_length_i");
x.t("llc_pdu_length_u","list");
x.t("llc_pdu_length_u","(num)");
x.t("writing","user");
x.t("range","cme");
x.t("operation","temporary");
x.t("...1520","lower");
x.t("performance","llc_pdu_length_i");
x.t("performance","gprs");
x.t("parameters","gprs");
x.t("parameters","syntax");
x.t("parameters","11.16");
x.t("non-volatile","negotiation");
x.t("profile","restoring");
x.t("restoring","supported");
x.t("write","command");
x.t("commands","11.16");
x.t("supported","llc_pdu_length_i");
x.t("supported","gprs");
x.t("supported","llc_pdu_length_u");
x.t("error","cme");
x.t("error","operation");
x.t("error","reference");
x.t("error","invalid");
x.t("frames","parameter");
x.t("syntax","test");
x.t("non-","volatile");
x.t("allowed","notes");
x.t("allowed","command");
x.t("long","gprs");
x.t("long","mobile");
x.t("number","octets");
x.t("maximum","allowed");
x.t("maximum","number");
x.t("index","parameter");
x.t("reference","(s)");
x.t("invalid","index");
x.t("lower","values");
x.t("configuration","gprs");
x.t("unnumbered","(u)");
x.t("value","maximum");
x.t("value","classes");
x.t("value","volatile");
x.t("usb","mux1");
x.t("charge","last");
x.t("already","long");
x.t("temporary","allowed");
x.t("(s)","sgconf");
x.t("(s)","pin");
x.t("(s)","error");
x.t("read","command");
x.t("information","field");
x.t("information","(i)");
x.t("attached","writing");
x.t("values","diminish");
x.t("blocked","long");
x.t("(num)","gprs");
x.t("(num)","maximum");
x.t("classes","indicated");
x.t("11.16","sgconf");
x.t("asc0","asc1");
x.t("asc1","usb");
x.t("volatile","negotiation");
x.t("volatile","powerup");
x.t("used","140...500");
x.t("multislot","class");
x.t("(u)","frames");
x.t("class","value");
x.t("140...500","(d)");
x.t("sgconf=","response");
x.t("sgconf=","llc_pdu_length_u");
x.t("msclass","response");
x.t("msclass","write");
x.t("msclass","read");
x.t("msclass","(num)");
x.t("(i)","frames");
x.t("powerup","value");
}
